Loading...
Searching...
No Matches
ArrayColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/tables/Tables/ArrayColumnBase.h>`
`#include <casacore/tables/Tables/TableError.h>`

Go to the source code of this file.

## Classes

class | casacore::ArrayColumn< T >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | ROArrayColumn

## Macro Definition Documentation

## ROArrayColumn

#define ROArrayColumn

Definition at line 470 of file ArrayColumn.h.